{
  "as_alfa_giulia_qf_gtam": [
   { 
  "type": "carPaint", 
  "name": "Exterior 1: Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "skinmap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},



   { 
  "type": "color",
  "name": "Exterior 2: Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "Exterior 3: Calipers",
  "texture": "caliper.dds", 
  "mapsTexture": "skin2.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Interior 1: Alcantara Dash",
  "texture": "alcantara_black_diff_spec.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 2: Leather Door",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 3: Leather Seats",
  "texture": "leather02 w.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 4: Leather Steer",
  "texture": "leather02p.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "Interior 5: Carpet",
  "texture": "carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 6: Chrome Detail",
  "texture": "rgba343434ff.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 7: Stitch Color",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},




{ 
  "type": "color",
  "name": "Interior 8: Seatbelt",
  "texture": "seatbelt_2_diff.dds",
  "autoLevel": true,
  "defaultColor": "#9E1C1C"
},









{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},


{ 
  "type": "replacement",
  "name": "Interior 9: Seats Color",
  "texture":  "leather02 w.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


{ 
  "type": "replacement",
  "name": "Interior 2A: Leather Color",
  "texture":  "leather.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },



{ 
  "type": "replacement",
  "name": "Exterior 4: Carpaint Custom Carbon Body",
  "texture":  "metal_detail.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },

{ 
  "type": "replacement",
  "name": "Exterior 5: Custom Carbon Rims",
  "texture":  "metal_detail_rim.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },

{ 
  "type": "replacement",
  "name": "Exterior 6: Carpaint Custom Carbon 2",
  "texture":  "MAT_Carbon_1.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },




{ 
  "type": "replacement",
  "name": "Exterior 1A: Carpaint Mat",
  "texture":  "skinmap.dds" ,
  "candidates": {
			
  "Mat": "./cm_paintshop/map.dds",
  		} },




  ],
}





